## jquery-coolfieldset 1.0.1

=== debian/changelog ===
jquery-coolfieldset (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libjs-jquery-coolfieldset: Drop versioned constraint on libjs-jquery in
      Depends.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:17:41 +0000

jquery-coolfieldset (1.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-coolfieldset: Add Multi-Arch: foreign.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace node-uglify by terser (Closes: #979906)

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 16:13:12 +0100

jquery-coolfieldset (1.0.1-2) unstable; urgency=medium

  * Fixed wrong Vcs-Git field and updated Standards-Version
  * Removed unused license paragraph
  * Fixed wrong Vcs-Browser

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Wed, 29 Oct 2014 23:11:48 +0100

jquery-coolfieldset (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #740957)

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 20 Mar 2014 12:18:26 +0100
