=== debian/control ===
Source: jquery-coolfieldset
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
Build-Depends: debhelper-compat (= 13), terser
Standards-Version: 4.6.1
Homepage: https://w3shaman.com/article/jquery-plugin-collapsible-fieldset
Vcs-Git: https://salsa.debian.org/js-team/jquery-coolfieldset.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery-coolfieldset
Rules-Requires-Root: no

Package: libjs-jquery-coolfieldset
Architecture: all
Depends: libjs-jquery, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: jQuery Plugin for creating collapsible fieldset
 This plugin can collapse or hide fieldset and its content by clicking its
 legend. You can also decide the initial state for your fieldset whether it's
 expanded or collapsed. The separated CSS file will also useful if you need
 to modify the fieldset appearance.
