=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir debian/build
	terser -o debian/build/jquery.coolfieldset.min.js js/jquery.coolfieldset.js
