=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jquery-coolfieldset_$1\.tar\.gz/ \
  https://github.com/cybfr/jquery-coolfieldset/tags .*/(\d\S*)\.tar\.gz
